» Ubuntu » Balíky

Error

two or more packages specified (gsoap-dbg oneiric)